» Ubuntu » Paket

Error

two or more packages specified (mono-csharp-shell oneiric)